/** *************************************************************************
 **
 ** Copyright (C) 2013 Heinz van Saanen
 **
 ** This file is part of the function viewer Zhu3D.
 **
 ** This file may be used under the terms of the GNU General Public
 ** License version 3 as published by the Free Software Foundation
 ** and appearing in the file LICENSE.GPL included in the packaging of
 ** this file.
 **
 ** This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 ** WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 **
****************************************************************************/

#ifndef _PATHS_H_
#define _PATHS_H_

/** Consider eventual customizing for qmake within zhu3d.pri */
/** Note: These options may concern packagers only */


/** Where was Zhu3D originally started from? */
extern QString appPath;


/** Location of html-helpfiles */
#define MYDOCDIR (QString("/usr/share/doc/zhu3d/"))


/** Location of system-files like startup/languages/icons ... */
#define MYSYSDIR (QString("/usr/share/zhu3d/system/"))
#define MYLANDIR (QString("/usr/share/zhu3d/system/languages/"))


/** Location of work directory with the zhu-files */
#define MYWORKDIR (QString("/usr/share/zhu3d/work/"))


/** Location of texture directory */
#define MYTEXDIR (QString("/usr/share/zhu3d/work/textures/"))


/** Set default gui */
#define MYDEFGUI (QString("Plastique"))


/** _PATHS_H_ */
#endif
